<?xml version="1.0"?>
<info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
    <id>upschooling</id>
    <name>UPschooling</name>
    <summary>UPschooling Support Platform</summary>
    <description><![CDATA[Ticketsystem für UPschooling]]></description>
    <version>0.0.1</version>
    <licence>agpl</licence>
    <author mail="upschooling@rs485.network" >UPschooling</author>
    <namespace>UPschooling</namespace>
    <category>tools</category>
    <bugs>https://gitea.rs485.network/UPschooling/Nextcloud-App/issues</bugs>
    <dependencies>
        <nextcloud min-version="15" max-version="22"/>
    </dependencies>
    <navigations>
        <navigation>
            <name>Support</name>
            <route>upschooling.page.index</route>
        </navigation>
    </navigations>
</info>
